# JVM jstat(1) parameters
# Creates jstat(1) statistics
# param $1 - service name
# 	$2 - pid file
UserParameter=jstat.make[*],/usr/local/etc/zabbix/jvm-jstat-make $1 `cat $2`; echo $?

# Obtains jstat(1) value
# param $1 - service name
#	$2 - statistics/option name (like class,compiler,gc etc.)
#	$3 - field number
UserParameter=jstat.get[*],/usr/local/etc/zabbix/jvm-jstat-get $1 $2 $3

